{
  "name": "foro",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~14.0.5",
    "@angular/cdk": "^14.0.4",
    "@angular/common": "~14.0.5",
    "@angular/compiler": "~14.0.5",
    "@angular/core": "~14.0.5",
    "@angular/forms": "~14.0.5",
    "@angular/material": "^14.0.4",
    "@angular/platform-browser": "~14.0.5",
    "@angular/platform-browser-dynamic": "~14.0.5",
    "@angular/router": "~14.0.5",
    "ngx-editor": "^14.0.0",
    "rxjs": "~7.5.5",
    "tslib": "^2.4.0",
    "zone.js": "~0.11.6"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~14.0.5",
    "@angular/cli": "~14.0.5",
    "@angular/compiler-cli": "~14.0.5",
    "@types/jasmine": "~4.0.3",
    "@types/node": "^18.0.3",
    "jasmine-core": "~4.2.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.1.1",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.0.0",
    "typescript": "~4.7.4"
  }
}
